.Heading1
{
	font-family: open-sans-n3, sans-serif;
}

.BodyText,.Heading2
{
	font-family: open-sans-n4, sans-serif;
}

.Caption
{
	font-family: medula-one-n4, serif;
}

.S001---Caption
{
	font-family: josefin-sans-n4, sans-serif;
}

.ghos_btn_round
{
	font-family: open-sans-condensed-n3, sans-serif;
}

#u127-7
{
	font-family: open-sans-n4, sans-serif;
}

#u122-4
{
	font-family: open-sans-n4, sans-serif;
}

#u128-5
{
	font-family: open-sans-n4, sans-serif;
}

#u194-5
{
	font-family: open-sans-n4, sans-serif;
}

#u1983-4
{
	font-family: open-sans-n3, sans-serif;
}

#u2593-6,#u1989-4
{
	font-family: open-sans-n4, sans-serif;
}

#u2009-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1994-4
{
	font-family: open-sans-n4, sans-serif;
}

#u2952-4
{
	font-family: open-sans-n4, sans-serif;
}

#widgetu1987_input,#widgetu1987_prompt,#widgetu2006_input,#widgetu2006_prompt,#widgetu1993_input,#widgetu1993_prompt,#widgetu2951_input,#widgetu2951_prompt
{
	font-family: open-sans, sans-serif;
}

